familyname=CBUS
manufacturer=SPROG DCC
definitionSource=JMRI
2023JMRIAndrewCrosland12023-03-20ACNew FileCV=10018,""
CV=10020,10019,""
CV=10009,""
CV=10012,10013,""
CV=10021,""
CV=10001,""
CV=10001,","Programming track off when not programming","","Programming track follows main when not programming","","Programming track is auto reverse district","""
CV=10010,""
CV=10013,""
CV=10006,""
CV=10002,""
CV=10003,""
CV=10004,""
Command StationDCCSet to zero to map all short events numbers to DCC accessory numbers.Set to non-zero to match a specific node numberand map all ong events from that node to DCC accessory commandsSee module documentation.